Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.arxena.com/people-api/taxonomy/functions \ --header 'Authorization: Bearer <token>'
import requests url = "https://app.arxena.com/people-api/taxonomy/functions" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.arxena.com/people-api/taxonomy/functions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "ok", "items": [ { "id": "engineering", "label": "Engineering", "name": "engineering", "parent_id": null, "level": 1 } ] }
List or classify std_function taxonomy values.
Workspace JWT from Arxena auth.
"engineering"
"Software Engineer"
Functions or single classified item
Show child attributes
{ "id": "engineering", "label": "Engineering", "name": "engineering", "parent_id": null, "level": 1}